/* @override http://localhost:8888/gardenplay1/skin/frontend/gardenplay/default/hometabs/style.css */

.block-homepage { font-size: 11px; line-height: 1.25; }
.block-homepage .products-grid {
    background: none;
    border-bottom: 0;
    position: relative;
}
.content-home-wrapper { padding: 10px;}

.block-homepage .title-homepage-new {
    background: none;
}
.block-homepage .title-homepage-topsellers {
    background: none;
}
.block-homepage .title-homepage-popular {
    background: none;
}
.block-homepage .title-homepage-toprated {
    background: none;
}
.block-homepage .title-homepage-reviews {
    background: none;
}

.block-homepage .block-title {
    border-bottom: none;
    height: 25px;
    overflow: hidden;
}

.block-homepage .block-title span {
    color: #FFFFFF;
    font: bold 12px/2em Arial,Helvetica,sans-serif;
    padding: 12px 0 3px 10px;
    text-transform: uppercase;
}
.block-homepage {
    -moz-box-shadow: 2px 2px 11px #696969;
    border: none;
    color: #333333;
    font-family: "Lucida Grande",Helvetica,Arial,Verdana,sans-serif;
    font-size: 10px;
    margin: 0 0 15px;
}

.block-homepage .block-title span {
    color: #FFFFFF;
    font: bold 12px/2em Arial,Helvetica,sans-serif;
    padding: 12px 0 3px 10px;
    text-transform: uppercase;
}
.block-homepage .block-content {
    background: none repeat scroll 0 0 #FFFFFF;
}


.block-homepage .products-grid .product-image {
    display: block;
    height: 135px;
    margin: 0 0 10px;
    width: 135px;
    border: 1px solid #DDDDDD;
}

.block-homepage  .block-content li.item {
    padding: 7px 9px;
    font-size: 13px;
 }

.block-homepage .block-content .product-name {
    color: #1E7EC8;
    color: #203548;
    font-size: 13px;
    font-weight: bold;
    margin: 0 0 5px;
}

.block-homepage .products-grid .product-name a {
    color: #1E7EC8;
}
.block-homepage .block-homepage a {
    font-size: 12px;
    font-weight: bold;
}
.block-homepage .product-name a {
    color: #1E7EC8;
}
.block-homepage .products-grid .price-box {
    margin: 5px 0;
}
.block-homepage .link-cart {
    color: #DC6809 !important;
    font-weight: bold;
}
/************* For Hometabs***********/
ul.tabs {
		margin: 0;
		padding: 0;
		float: left;
		list-style: none;
		height: 32px;
	   	width: 100%;
		font-weight:bold;
	}
ul.tabs li {
		float: left;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	cursor: pointer;
		padding: 7px 31px 0px;
		height: 39px;
		line-height: 31px;
		background: #189044;
		overflow: hidden;
		position: relative;
/*	border-left: 1px solid #415966;*/
		border-top: 1px solid #fff;
		border-right:1px solid #fff;
/*		border-radius:5px 5px 0 0;*/
		color:#FFF;
	top: -15px;
}
ul.tabs li:hover {
		background: rgba(24, 144, 68, 0.89);
		color: #fff;
/*		border-left: 1px solid #CDCDCD;*/
		border-top: 1px solid #CDCDCD;
		border-right:1px solid #CDCDCD;
	 }	
ul.tabs li.active{
		background: #FFFFFF;
		border-left: 1px solid #CDCDCD;
		border-top: 1px solid #CDCDCD;
		border-right:1px solid #CDCDCD;
	    border-bottom: 1px solid #FFFFFF;
	    color:#000;
	}
.tab_container {
		border: 1px solid #CDCDCD;
/*		border-top: none;*/
		clear: both;
		float: left; 
		width:100%;
		background: #FFFFFF;
	}
.tab_content {
		padding: 12px;
		display: none;
	}
.block-content .mini-products-list  .block li.odd {
        background-color:none;
}
/************* For Hometabs**********/
